/* FORM ELEMENTS */
form {
margin:0;
padding:0;
}

form div,
form p {
font-size: 1em;
margin: 0 0 1em 0;
padding: 0;
}

label {
font-weight: bold;
}

fieldset {
border: 1px solid #eee;
padding: 5px 10px;
margin: 0 0 1.5em 0;
}

fieldset legend {
color: #666;
font-size: 1.1em;
font-weight: bold;
margin: 0 0 0 0px;
padding: 0;
background-color: #fff;
}

* html fieldset legend {
margin: 0 0 10px -10px;
}

fieldset ul {
list-style: none;
margin: 0 0 1.5em 0;
padding: 0;
}

fieldset ul li {
list-style: none;
margin: 0 0 0.5em 0;
padding: 0;
}

input, select, textarea {
font-size:1em; 
margin: 0;
padding: 2px;
}

input, select {
vertical-align:middle;
}

textarea {
width: 200px;
height: 8em;
}

input.button {
}

/* END FORM ELEMENTS */